最新版本的webgl包没有zlib.min.js

0 投票

我下载最新版本SuperMap_iClient3D_10i_for_WebGL_2001071102包里worker里没有zlib.min.js。

报错信息

4月 22 分类:  132次浏览 | 用户: 淮南落枳 初出茅庐 (27 分)

1个回答

1 投票
 
已采纳
最新版本的webgl没有这个包的。
4月 22 用户: 三次鱼疯啦 名扬四海 (1,979 分)
采纳于 4月 22 用户:淮南落枳
就是说不需要引入zlib.min.js也可以正常使用(最新的10i可以直接使用),不用像以前一样单独引入
是的是的。
...